body {
   /* background-image: url("http://diymaps.net/background_images/3d_world.png"); */
   /* background-image: url("http://diymaps.net/background_images/Multiple_Maps.jpg"); */
   /* background-image: url("http://diymaps.net/background_images/3d_world_2.jpeg"); */
   background-color:#f2f2f2;
   font-family: helvetica, sans-serif; font-size:12pt; font-weight:normal;
}
H1 {
   font-family: helvetica, sans-serif; font-size:20pt; font-style:italic; font-weight:normal; color:red;
}
H2 {
   font-family: helvetica, sans-serif; font-size:20pt; font-style:italic; font-weight:normal; color:red;
}
H3 {
   font-family: helvetica, sans-serif; font-size:12pt; font-style:normal; font-weight:normal; color:red;
}
H4 {
   font-family: helvetica, sans-serif; font-size:12pt; font-style:normal; font-weight:normal; color:red; /* was #686868 */
}
P {
   font-family: helvetica, sans-serif; font-size:12pt; font-weight:normal; color:black;
}
small {
   font-family: helvetica, sans-serif; font-size:10pt; font-style:italic; font-weight:normal; color:black;  /* was color:#686868 */
}
/* table.ads {width="100%"; BE2625;} */
 table.ads {width="100%";  noborder;}
th.ads {background-color:#6d84b4;}.   /* was #6d84b4  */
/* example statement:  th.ads {background-color:#00ced1;} */
/* #7D1935=maroon/brown ... #ff9009=orange ... #FF8C00=darkorange ... */
/* #0E3386=cubs blue ... #D12325=cubs red ... #9400D3=darkviolet */
/* #3b5998=facebook blue ... #6d84b4=facebook medium blue ... #5350f7=google blue (or close to it)*/
/* #3399ff=blue/dodger blue ... #4682b4=steel blue ... #466bb0=IBM blue  */
/* #29ab87=jungle green ... #228b22=forest green ... #00ff00=lime ... #98e698=light green */
/* #008b8b=dark cyan ... #00ced1=darkturquoise ... #21b6a8=blue green  */
/* #66666c=dark grey ... #808080=grey ... #000000=black */
/* #cc3300=red orange (burnt orange) ... #BE2625=strawberry red ... */
/* #FF7F50=coral ... #E80C7A=pinkish red ... #b22222=firebrick red ...  */
